Subject: Updated Node Requirements draft

From: [email-masked]
Date: Thu, 4 Jul 2002 09:16:43 +0300

Hi all,

I made some changes to the Node Requirements draft, based on initial
feedback received from the WG.  Until it is announced, it can be
found here:

http://www-nrc.nokia.com/sua/draft-ietf-ipv6-node-requirements-01.txt

Thanks,
John

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------